body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}body,button,input,select,textarea{font:12px/1.5 arial,sans-serif;}h1,h2,h3,h4,h5,h6{font-size:100%;}address,cite,dfn,em,var{font-style:normal;}code,kbd,pre,samp{font-family:courier new,courier,monospace;}small{font-size:12px;}ul,ol{list-style:none;}a{text-decoration:none;}a:hover{text-decoration:underline;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}legend{color:#000;}fieldset,img{border:0;}button,input,select,textarea{font-size:100%;}table{border-collapse:collapse;border-spacing:0;}
a, a:hover { color: #1f2d4a;}
.f14 { font-size: 14px;}
body { background:#fff url(bg.jpg) no-repeat 50% 0; color: #555;}
#header,
#content,
#footer .wrap { width: 1000px; margin: 0 auto;}
.col-main {
	float: left;
	width: 100%;
	min-height: 1px;
}
.col-sub, .col-extra {
	float: left;
}
.layout:after, .main-wrap:after, .col-sub:after, .col-extra:after {
	content: '\20';
	display: block;
	height: 0;
	clear: both;
}
.layout, .main-wrap, .col-sub, .col-extra {
	*zoom: 1;
}

.grid-s360m0e240 .main-wrap { margin: 0 260px 0 380px;}
.grid-s360m0e240 .col-sub { width: 360px; margin-left: -100%; }
.grid-s360m0e240 .col-extra { width: 240px; margin-left: -240px; }

.grid-m0e240 .main-wrap { margin-right: 260px; }
.grid-m0e240 .col-sub { width: 240px; margin-left: -240px; }

.btn { float: left; width: 109px; height: 31px; line-height: 31px; text-align: center; color: #fff; overflow: hidden;}
.btn:hover { color: #fff;}
.blue-btn { background: #419fd9 url(blue-btn.png) no-repeat 0 0;}
.orange-btn { background: #e69146 url(orange-btn.png) no-repeat 0 0;}
.red-btn { background: #ec6557 url(red-btn.png) no-repeat 0 0;}
.green-btn { background: #57b872 url(green-btn.png) no-repeat 0 0;}

.info-list {}
.info-list li { padding: 3px 0 3px 10px; background: url(dot.png) no-repeat 0 50%;}
.info-list .act { float: right;}
.no-dot li { background: none; padding-left: 0;}

.ad-240x180 { width: 240px; height: 180px; overflow: hidden;}
.ad-200x60 { width: 200px; height: 60px; overflow: hidden;}

.hide-text { display: block; text-indent: -9999em;}

.box{margin-bottom:10px;}
.box .box-hd{position:relative;height:29px;padding:0 10px 0 0;border-bottom:2px solid #334fa0;}
.box .box-hd h3{ position: absolute; left: 0; bottom: -2px;_bottom: -3px; font-weight: bold; line-height: 29px; font-size: 14px; padding: 0 10px; border-bottom: 2px solid #c0171f; color: #1f2d4a;}
.box .box-act{float:right;margin-top:6px;}
.box .box-bd{position: relative;}
.box .box-bd .more{ position: absolute; right: 0; bottom: 0;}

.s-box { overflow: hidden; width: 240px;}
.s-box .box-hd {
	position:relative;
	border: 1px solid #ccc;
	border-top: 2px solid #c0171f;
	border-bottom: 0;
	height: 29px;
	padding:0 10px;
}
.s-box .box-hd h3{float:left; font-weight: bold; line-height: 29px; font-size: 14px; color: #334fa0;}
.s-box .box-act{float:right;margin-top:4px; font-size: 14px;}
.s-box .box-bd { border: 1px solid #ccc; padding: 10px;}
.no-top-line { border-top: none !important;}
.no-bottom-line { border-bottom: none !important;}
.s-box .ad-200x60 { margin: 0 auto 10px;}

.tabs .tabs-hd { background-color: #eee;}
.tabs .tabs-hd .tabs-trigger { float: left; width: 89px; height: 32px; text-align: center; line-height: 32px; border-right: 1px solid #fff; border-bottom: 1px solid #fff; cursor: pointer;}
.tabs .tabs-hd .tabs-trigger h3 { font-weight: normal;}
.tabs .tabs-hd .tabs-active { background-color: #48a6e0; color: #fff;}
.tabs .tabs-bd { padding: 10px;}

.crumb-nav .crumb-nav-cont .icon { background: url(crumb.png) no-repeat 50% 50%;}
.crumb-nav {border-bottom: 1px solid #ccc; margin-bottom: 20px;}
.crumb-nav .crumb-nav-cont {
height:22px;
padding: 4px 10px;
}
.crumb-nav .crumb-nav-cont .icon {
float: left;
width: 12px;
height: 12px;
overflow: hidden;
margin: 3px 5px 0 0;
}
.crumb-nav .crumb-nav-cont, .crumb-nav .crumb-nav-cont a, .crumb-nav .crumb-nav-cont a:hover { color: #666;}

.pagination a{background:url(pagination.png)}
.pagination{display:inline; position:relative; left:50%; float:left; height:28px; padding:20px 0}
.pagination .pagination-wrap{float:left; left:-50%; position:relative}
.pagination a{color:#34699f; text-decoration:none}
.pagination a:hover{text-decoration:none}
.pagination .pagination-prev, .pagination .pagination-next{float:left; height:28px; line-height:28px; margin-right:2px; text-align:center; white-space:nowrap; width:66px}
.pagination .pagination-prev{background-position:0 0}
.pagination .pagination-next{background-position:0 -29px}
.pagination .pagination-num{float:left; white-space:nowrap}
.pagination .pagination-num a, .pagination .pagination-num span{float:left; height:28px; line-height:28px; margin-right:2px; text-align:center; width:30px}
.pagination .pagination-num a{background-position:-66px 0}
.pagination .pagination-num a:hover{background-position:-96px 0; color:#fff}
.pagination .pagination-num .pagination-active, .pagination .pagination-num .pagination-active:hover{background:none repeat scroll 0 0 transparent; color:#f60; font-weight:bold}

#header { position: relative; height: 155px; margin-bottom: 10px;}

#logo { width: 744px; height: 72px; padding: 27px 0 16px 16px; overflow: hidden;}

#languages { position: absolute; top: 85px; right: 0; height: 20px;}
#languages li { float: left;}
#languages li a { float: left; height: 20px; line-height: 20px; padding: 0 15px; background-color: #666; color: #ccc;}
#languages .active a { background-color: #0075d2; color: #fff;}

#global-nav { height: 40px; background-color: #334fa0;}
#global-nav li { float: left;}
#global-nav li a { float: left; height: 40px; line-height: 40px; padding: 0 25px; font-size: 14px; font-weight: bold; color: #fff;}
#global-nav .active a { background-color: #ac090a;}

#content {background: #fff url(content.png) repeat-y 0 0;}
.zwgk .box-bd { padding: 10px 0 10px 8px;}
.zwgk .btn { margin-right: 5px;}

.ldzz .name-list li { margin-bottom: 6px;}
.ldzz .name-list, .ldzz .name-list a, .ldzz .name-list a:hover { color: #000;}
.ggjlpt { _margin-left: 1px;}
.ggjlpt .box-hd { width: 218px;}
.ggjlpt .box-bd { padding: 10px 0 10px 8px;}
.ggjlpt .btn { margin-right: 5px;}

.xwtt .box-hd { height: 36px; background: url(xwtt.png) no-repeat 0 0; border-bottom: 0;}
.xwtt .box-hd h3 { border-bottom: 0;}
.xwtt .box-bd { padding: 10px;}

#footer { border-top: 1px solid #ccc;}
#footer .friend-link { border-bottom: 1px solid #ccc; padding: 10px 0 5px; overflow: hidden;}
#footer .friend-link li { float: left; padding: 5px 10px 5px 0; white-space: nowrap;}
#footer .friend-link li a, #footer .friend-link li a:hover { color: #666;}
#footer .copyright { text-align: center; line-height: 25px; padding: 10px 0;}

.channel-hd { padding: 2px 10px 8px; border-bottom: 3px solid #6d6d6d;}
.channel-hd h3 { font: bold 24px/1.2 \5FAE\8F6F\96C5\9ED1, \9ED1\4F53; color: #a10006;}
.channel-bd { padding: 10px 20px;}

.channel-bd .info-list { border-bottom: 1px solid #ccc; margin: 10px 0 10px; padding-bottom: 10px;}
.channel-banner img { display: block;}
.channel-intro { height: 140px; background: url(info-bg.png) no-repeat 0 0; margin-bottom: 10px;}

.chl-special .box .box-hd { height: 41px; border-top: 0; background: #f5f5f5 url(c-box.png) no-repeat 0 0; padding-left: 70px;}
.chl-special .box .box-hd h3 { font: bold 20px/40px \5FAE\8F6F\96C5\9ED1, \9ED1\4F53;}
.chl-special .box .box-bd { border-top: 4px solid #b31208;}
.chl-special .info-list li { float: left; width: 400px; margin-right: 30px;}
.chl-special .info-list li a { font-size: 14px; color: #004466;}
.channel-intro .intro-info { float: left; display: inline; margin: 20px 0 0 110px; width: 540px; }
.channel-intro .intro-info h3 { font: bold 20px/1.2 \5FAE\8F6F\96C5\9ED1, \9ED1\4F53; color: #000;}

.channel-intro .intro-extra { float: right; margin: 20px 20px 0 0; width: 200px; height: 90px; display: inline; color: #004466; background: url(line.png) repeat-y 0 0; padding-left: 20px;}
.channel-intro .intro-extra p { font-weight: normal; font-size: 14px; padding: 5px 0;}
.channel-intro .intro-extra p span { margin: 0 5px;}
.article-bd { margin-top: -20px;}
.article-title { margin-bottom: 20px;}
.article-title h2 { font-size: 16px; text-align: center; margin: 20px 30px 10px;}
.article-title p { text-align: center;}
.article-info { text-align: center; padding: 20px 0;}
.article-info span { margin: 0 10px;}
.article-post {
    font-size: 14px; line-height: 1.8;
}
.article-post blockquote, .article-post ul, .article-post ol, .article-post dl {
	margin: 1em;
}
.article-post ul, .article-post ol, .article-post dl {
	margin-left: 2em;
}
.article-post ol li {
	list-style: decimal outside;
}
.article-post ul li {
	list-style: disc outside;
}
.article-post dl dd {
	margin-left: 1em;
}
.article-post th, .article-post td {
	padding: .5em;
}
.article-post caption {
	margin-bottom: .5em;
}
.article-post p, .article-post fieldset, .article-post table, .article-post pre {
	margin-bottom: 1em;
}

.fix-float { *zoom: 1;}
.fix-float:after { content: '\20'; display: block; height: 0; clear: both;}
* html { zoom:expression( function(ele) { ele.style.zoom="1"; document.execCommand("BackgroundImageCache", false, true)}(this))}
* html { background-image:url(about:blank); background-attachment: fixed;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	:focus {
		outline: none;
	}
}

